/*Design: Antje Roder
Umsetzung: Martin Riedel*/
body.menu-ueberspannungseinrichtungen {
  margin-left: 0;
}

.body-innerwrapper {
    background-image: url("../images/bg-blitz-oben.jpg");
	background-attachment: fixed;
}

h1{
	font-size: 25px;
}

h2{
	font-size: 20px;
}

#sp-main-body-wrapper{
	border: none;
}

#header{
	background-color: white;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	padding: 20px 0px
}

#sp-main-menu{
	float: right;
	font-size: 19px;
	margin-right: 18px;
	margin-top: 5px;
}

#sp-logo img{
	margin-left: 30px
}


#sp-main-menu ul.level-0 > li:hover, #sp-main-menu ul.level-0 > li.active {
    background-color: transparent;
    border-bottom: 2px solid #FF0505;
    border-radius: 0px;
    box-shadow: none;
}

/*#sp-unten-blitze-wrapper {
    padding: 220px 0px !important;
    background-image: url("../images/bg-blitz-unten.jpg");
}*/

article {
  padding: 0 35px;
}

@media (max-width: 767px) {
  padding: 0 10px;
}

#fuss .header{
	color: red;
	font-size: 21px;
	font-weight: bold;
}

#fuss p{
	color: #333333;
	font-size: 16px;
}

#sp-user2{
	background-color: #EBEAE8;
	height: 150px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

hr {
height: 1px;
background-color: #999;
border: none;
}

#gr-unten {
    font-size: 30px;
    font-weight: bold;
	margin-left: 34px
}

#ueberschrift p{
	color: red;
	font-size: 70px;
	font-weight: bold;
	position: relative;
	top: 80px;
	left: 30px;
}

#sp-position5 .nav li{
	width: 200px;
}

#sp-position5 .nav li a{
	color: #333;
}

#sp-position5 .nav li a:hover{
	background-color: transparent;
	color: red;
}
.anzeige {
  	width: 50%;
}

/*###  mobile  ###*/

@media screen and (max-width:320px){
.body-innerwrapper {
    background-image: none;
}

h1, h2{
	line-height:25px;
}

#header{
	background-color: white;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	padding: 20px 0px;
}

#sp-user2{
	background-color: #EBEAE8;
	height: 150px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

#ueberschrift p {
font-size: 40px;
font-weight: bold;
top: 32px;
left: 20px;
line-height: 40px;
}

#gr-unten {
font-size: 22px;
font-weight: bold;
margin-left: 10px;
line-height: 27px;
}

#sp-position4 .custom p{
	text-align: center !important;
}
  .anzeige {
  	width: 100%;
}
}

@media screen and (max-width:475px){
  .anzeige {
  	width: 100%;
}
}



@media screen and (min-width:320px) and (max-width:768px){


/*#header{
	background-color: white;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	padding: 20px 0px;
}

#sp-user2{
	background-color: #EBEAE8;
	height: 150px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}*/

#ueberschrift p {
font-size: 40px;
font-weight: bold;
top: 32px;
left: 20px;
line-height: 40px;
}

#gr-unten {
font-size: 22px;
font-weight: bold;
margin-left: 10px;
line-height: 27px;
}

#sp-position4 .custom p{
	text-align: center !important;
}

}

@media screen and (min-width:768px) and (max-height:1024px){
h1, h2{
	line-height: 25px;
}
/*#sp-user2{
	height:95px;
}*/
#gr-unten{
	font-size:18px;
}
}


@media screen and (min-width:1024px) and (max-width:1200px){
	#sp-main-menu ul.level-0 > li >a {
		padding: 5px;
}
#gr-unten{
	font-size:23px;
}
#ueberschrift p{
	font-size: 68px;
}
h2{
	line-height: 20px;
}
}

